﻿ul#menu{list-style:none;}
ul#menu {
	border-top: 2px solid DarkBlue;
	border-bottom: 2px solid DarkBlue;
	background:DarkBlue;
	margin:0 0;
	white-space:nowrap;
	/*height:2.7em;/*stops ie expanding background of list at small screen sizes*/
	/*width:100%; force layout */
	text-align:center;
}
#menu li {
	display:inline;
	background:#ffffcc;
	margin-right:-5px;/* for ie5 mac*/
	color: White;
}
#menu a {
	border-left:2px solid white;
	padding:5px 10px;
	line-height:1.7em;
	background:DarkBlue;
	position:relative;/* for ie5 mac*/
	text-decoration:none;
}
 
/* mac hide \*/
ul#menu a {position:static;}
* html ul#menu a{height:1%;}
ul#menu li {margin-right:0;}
/* end hide*/
#menu li a:after {content:" ";}/*added to fix gap in moz*/
#menu li.selected a{background:FireBrick;color:white;}
#menu a.last{border-right:2px solid white;}

#menu a:link, #menu a:visited {	color: White; font-weight:bold;} 

#menu a:hover {background:FireBrick; color:white;}
